/* Global page style */
html, body { background-color: #201f25 }
body { text-align: center }
* { margin: 0; padding: 0 }


/* Page links style */
a:link { color: #1da4a4; text-decoration: none }
a:visited { color: #1da4a4; text-decoration: none }
a:active { color: #6a6a5d; text-decoration: underline }
a:hover { color: #37c3c3; text-decoration: underline }


/* Gross page layout */
#page { text-align: left; width: 1000px; margin: 0 auto 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, Meiryo, sans-serif; background-color: #ffffff; min-height: 400px; border-radius: 5px }


/* Page header bar */
#masthead { height: 110px; position: relative; width: 1000px; }
#masthead { background-image: url('http://www.ivf-infertility.com/images/common/photobar.jpg'); background-position: left top; background-repeat: no-repeat; }

#masthead #logo { height: 48px; left: 25px; margin: 0; padding: 0; position: absolute; top: 35px; width: 200px; }
#masthead #leaderboard { position: absolute; right: 10px; top: 10px; }


/* Page navigation bar */
#mainnav { position: relative; width: 1000px }
#mainnav #search { position: absolute; right: 0; top: 6px; width: 190px }
#mainnav #primary-navigation { clear: both; margin: 0; padding: 0; list-style-type: none }
#mainnav #primary-navigation { background-color: #E8E8E5; height: 32px; -moz-box-shadow: inset 0px -1px 5px #888; -webkit-box-shadow:inset 0px -1px 5px #888; box-shadow: inset 0px -1px 5px #888 }
#mainnav #primary-navigation li { display: inline; float: left; height: 32px; font-size: 12px; margin: 0; padding: 0 }
#mainnav #primary-navigation li a { float: left; font-weight: bold; color: #6a6a5d; height: 12px; padding: 5px 5px; text-decoration: none; margin: 4px 4px }
.nosecondnav { margin-bottom: 20px !important; }

#mainnav #secondary-navigation { background-color: #fff; clear: both; list-style-type: none; margin-top: 5px; padding: 0; overflow: hidden; width: 1000px }
#mainnav #secondary-navigation li { display: inline; float: left; font-size: 12px; line-height: 12px; margin: 0; padding: 0; }
#mainnav #secondary-navigation li a { float: left; height: 12px; padding: 6px 9px; font-weight: bold; text-decoration: none; color: #1da4a4 }
#mainnav #secondary-navigation li a:hover { color: #37c3c3; text-decoration: underline }

#mainnav #primary-navigation .selected { background-color:#ffffff; border-right:1px #aaa; border-left:1px #aaa; margin: 0 -1px; border-style: none solid none solid }

#mainnav #search, .searchbox { font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Osaka, Meiryo, sans-serif; padding: 0 }
.searchbox { cursor: auto }
#search-form-button, .searchbox { vertical-align:middle; padding: 0 }


/* Main content header section */
#main { background-color:#ffffff; width: 1000px; padding: 0 0 15px; text-align: center; position: relative; border-radius: 5px }
#headline { z-index:0; position:relative; text-align: left; background-color:#E8E8E5; width: 940px; margin: 10px auto 0; padding: 15px 15px 12px }

#article-info { width: 630px }
#article-options { position: absolute; right: 40px; top: 20px; width: 265px; font-weight: bold; font-size: 0.75em }
#article-item-options { list-style-type: none; line-height: 25px }
#article-item-options a { color: #34323a; text-decoration: none; padding-left: 27px; padding-bottom: 5px; background-position-x: 5px; background-position-y: 0px; background-repeat: no-repeat }
#article-item-options a:hover { color: black; text-decoration: underline; }

#article-option-print { background-image: url('http://www.ivf-infertility.com/images/common/print.png'); }
#article-option-mail { background-image: url('http://www.ivf-infertility.com/images/common/mail.png'); }
#article-option-translate { background-image: url('http://www.ivf-infertility.com/images/common/translate.png'); }

.maintitle { font-weight: bold; line-height: 1.25em; margin: 0; padding: 0; font-size: 16px; font-weight: bold; height: 35px; color: #333 }
.mainteaser { font-size: 13px; font-weight: bold; color: #333; margin: 0; padding: 0; }
.byline { font-size: 0.6875em; font-weight: normal; line-height: 1.3em; margin: 0; padding: 20px 0 2px 0; }


/* Main content body section */
#content { float: left; position: relative; text-align: left; width: 610px; padding: 0 20px; font-size: 0.8125em; font-weight: normal; line-height: 1.4em }
#content ul { padding-left: 2em; margin-left: 0; }
#content h1, #content h2, #content h3, #content p, #content ul, #content ol, #content dl, #content form, #content address { margin-bottom: 1.1em }
.subtitle { font-size: 14px; font-weight: bold; line-height: 1.4em; margin: 0 0 0.25em; color: #333}
#content h3 { font-size: 13px; font-weight: bold; line-height: 1.4em; margin: 0 0 0.25em; color: #333}

/* Main content sidebar */
#sidebar { float: right; margin: 0 15px; padding: 10px; width: 300px; background-color:#8B8B7E; display: inline }
#adbox { width: 300px; padding: 10px 0 20px; }
#infoboxheader { text-align: left; padding: 6px; background-color: #201f25; border-color: #201f25; border-style: solid; border-width: 2px; font-size: 0.875em; color: #E8E8E5; border-radius: 5px 5px 0 0 }

/* Section shadows */
#sidebar, #headline { -moz-box-shadow:1px 1px 3px #444; -webkit-box-shadow:1px 1px 3px #444; box-shadow:1px 1px 3px #444 }

/* Infobox */
#infobox { text-align: left; padding: 6px; line-height: 16px; background-color: #E8E8E5; border: 2px #201f25; border-style: none solid solid solid; color: #34323a; font-size: 12px; margin-bottom: 10px }
.infobox-title { clear: both; font-style: italic; font-weight: normal; font-size: 14px; color: #333 }

.infobox-left-column, .infobox-left-stat { float: left }
.infobox-right-column, .infobox-right-stat { float: right }
.infobox-left-column, .infobox-right-column { width: 135px }
.infobox-left-stat, .infobox-right-stat { padding-top: 8px; padding-bottom: 6px; width: 64px; line-height: 1.5em }
.infobox-left-stat { text-align: right }
.infobox-right-stat { text-align: left }

.infobox-topic { padding-left: 6px; padding-top: 8px }
.infobox-poster { text-align: right }
.infobox-topic, .infobox-poster { width: 274px }
.infobox-poster a { color: #34323a; text-decoration: none}
.infobox-poster a:hover { color: black; text-decoration: underline }

/* Footer section */
#tagline { clear: both; padding: 10px }
#footer { background-color:#131218; display: block; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: white; width: 1000px; margin: 0 auto 18px }
#copyright { padding: 12px; line-height: 20px }
